<script>
import Badge from '@primevue-ce/primevue/badge';
import OverlayBadgeStyle from '@primevue-ce/primevue/overlaybadge/style';

export default {
    name: 'OverlayBadge',
    extends: Badge,
    style: OverlayBadgeStyle,
    provide() {
        return {
            $pcOverlayBadge: this,
            $parentInstance: this
        };
    }
};
</script>
